Debian Bug report logs - #636981
ITP: pythia8 -- Events Generator of High Energy Physics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 14:57:05 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version pythia8/8.1.65-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636981; Package wnpp. (Sun, 07 Aug 2011 14:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 14:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: pythia8 -- Events Generator of High Energy Physics
Date: Sun, 7 Aug 2011 22:55:57 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : pythia8
  Version         : 8.1.50
  Upstream Author : Torbjorn Sjostrand <torbjorn@thep.lu.se>
                    Stefan Ask <Stefan.Ask@cern.ch>
                    Richard Corke <richard.corke@thep.lu.se>
                    Stephen Mrenna <mrenna@fnal.gov>
                    Peter Skands <peter.skands@cern.ch>
* URL             : http://home.thep.lu.se/~torbjorn/Pythia.html
* License         : GPL-2
  Programming Lang: C++
  Description     : Events Generator of High Energy Physics

PYTHIA is a program for the generation of high-energy physics events,
i.e. for the description of collisions at high energies between
elementary particles such as e+, e-, p and pbar in various
combinations. It contains theory and models for a number of physics
aspects, including hard and soft interactions, parton distributions,
initial- and final-state parton showers, multiple interactions,
fragmentation and decay.

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 02 Jun 2012 21:51:10 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 21:51:10 GMT) Full text and rfc822 format available.

Message #12 received at 636981-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636981-close@bugs.debian.org
Subject: Bug#636981: fixed in pythia8 8.1.65-1
Date: Sat, 02 Jun 2012 21:50:05 +0000
Source: pythia8
Source-Version: 8.1.65-1

We believe that the bug you reported is fixed in the latest version of
pythia8, which is due to be installed in the Debian FTP archive:

libhepmcinterface8-dev_8.1.65-1_amd64.deb
  to main/p/pythia8/libhepmcinterface8-dev_8.1.65-1_amd64.deb
libhepmcinterface8_8.1.65-1_amd64.deb
  to main/p/pythia8/libhepmcinterface8_8.1.65-1_amd64.deb
libpythia8-dev_8.1.65-1_amd64.deb
  to main/p/pythia8/libpythia8-dev_8.1.65-1_amd64.deb
libpythia8_8.1.65-1_amd64.deb
  to main/p/pythia8/libpythia8_8.1.65-1_amd64.deb
pythia8-data_8.1.65-1_all.deb
  to main/p/pythia8/pythia8-data_8.1.65-1_all.deb
pythia8-doc-html_8.1.65-1_all.deb
  to main/p/pythia8/pythia8-doc-html_8.1.65-1_all.deb
pythia8-doc-worksheet_8.1.65-1_all.deb
  to main/p/pythia8/pythia8-doc-worksheet_8.1.65-1_all.deb
pythia8-examples_8.1.65-1_all.deb
  to main/p/pythia8/pythia8-examples_8.1.65-1_all.deb
pythia8-root-interface_8.1.65-1_all.deb
  to main/p/pythia8/pythia8-root-interface_8.1.65-1_all.deb
pythia8_8.1.65-1.debian.tar.gz
  to main/p/pythia8/pythia8_8.1.65-1.debian.tar.gz
pythia8_8.1.65-1.dsc
  to main/p/pythia8/pythia8_8.1.65-1.dsc
pythia8_8.1.65.orig.tar.gz
  to main/p/pythia8/pythia8_8.1.65.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636981@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated pythia8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 22 May 2012 11:43:00 +0800
Source: pythia8
Binary: pythia8-data libpythia8 libpythia8-dev libhepmcinterface8 libhepmcinterface8-dev pythia8-examples pythia8-root-interface pythia8-doc-html pythia8-doc-worksheet
Architecture: source amd64 all
Version: 8.1.65-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libhepmcinterface8 - HepMC interface for PYTHIA8
 libhepmcinterface8-dev - HepMC interface for PYTHIA8 - development files
 libpythia8 - PYTHIA event generator of high energy physics
 libpythia8-dev - PYTHIA event generator of high energy physics - development files
 pythia8-data - PYTHIA8 data files
 pythia8-doc-html - HTML Documentation of PYTHIA8
 pythia8-doc-worksheet - Worksheet Documentation of PYTHIA8
 pythia8-examples - Example source files of PYTHIA8
 pythia8-root-interface - Interfaces to call ROOT functions in PYTHIA8 code
Closes: 636981
Changes: 
 pythia8 (8.1.65-1) unstable; urgency=low
 .
   * Initial release (Closes: #636981)
Checksums-Sha1: 
 45245391cf6cbe71c831bcbc1ea20aceb91b191d 1877 pythia8_8.1.65-1.dsc
 d61a9b70b571dd61a40a618f70943c660eb76f70 5334706 pythia8_8.1.65.orig.tar.gz
 2012ea3f4b74d78656ba0251bf6d59da94766071 11930 pythia8_8.1.65-1.debian.tar.gz
 9b953fd8917a4f151aa5e9150921dc1a11f46c17 1328140 libpythia8_8.1.65-1_amd64.deb
 16bffe51b3a5d31255e7e7ef1a73177dda642a56 1965770 libpythia8-dev_8.1.65-1_amd64.deb
 537882ea23bbc81e30293ed6bf4918b2178ad0de 12914 libhepmcinterface8_8.1.65-1_amd64.deb
 3eed569b5512bdab6ab5e863a006d67a42798c93 13090 libhepmcinterface8-dev_8.1.65-1_amd64.deb
 78d00e6a096d2d00698d0eadec2be9d95b267a9a 1788142 pythia8-data_8.1.65-1_all.deb
 d30124c409db2088e0469b4b9c4e7c4f8fa437fc 990342 pythia8-examples_8.1.65-1_all.deb
 317625170cb3d90deaa120e0acc93ad914a5bc29 4956 pythia8-root-interface_8.1.65-1_all.deb
 98262f3d0b7a7da955e114f9c0361bf9671ca966 386758 pythia8-doc-html_8.1.65-1_all.deb
 61f8c559edb0538ef79285598b215ed672ac4a31 74704 pythia8-doc-worksheet_8.1.65-1_all.deb
Checksums-Sha256: 
 69002d76d47eca36bc95837ce094e19a519bba9b1567f4d3c215a99c092c0c46 1877 pythia8_8.1.65-1.dsc
 53d11ffad265b007bde4db1f48c2483d9fe467c4db18f5be7c313d5af39431b8 5334706 pythia8_8.1.65.orig.tar.gz
 af11296bd3064c21c604f10dbac1774495195b30cdfccc1eea44bfabac08e173 11930 pythia8_8.1.65-1.debian.tar.gz
 c372ef8a29ad77f3bd4c9f5029858b8e5cd635399e436b33da2047003fb10255 1328140 libpythia8_8.1.65-1_amd64.deb
 62878b00d1afbb7903096d57cf87dce9c15447c59ba595eeb13950ca6647e0af 1965770 libpythia8-dev_8.1.65-1_amd64.deb
 139457e568c8021e28971269fe4fa817d9649807da23c49647f4ce74e9384506 12914 libhepmcinterface8_8.1.65-1_amd64.deb
 e0ebe5016ba6dd23c9a30cd5e854e9cedc01b0177ce46a7b9e9a45593b0ea08c 13090 libhepmcinterface8-dev_8.1.65-1_amd64.deb
 8e145cc155ec7140dfb0091d46b247534f605f6397e808e116b20dea1c2f444d 1788142 pythia8-data_8.1.65-1_all.deb
 d88806e4b08f91dbdc5bdb33add520c27ac2ba76bdf63ee6358a44a10fd5bbf0 990342 pythia8-examples_8.1.65-1_all.deb
 14103228d293113ecd3f97a00c91dd23fea4f8c1534f8f789dc64ae0f866e7cb 4956 pythia8-root-interface_8.1.65-1_all.deb
 a50a3baf087de60dce89e154eaf5dbe8ce4c677e871d21fea7a90646cbd62cf1 386758 pythia8-doc-html_8.1.65-1_all.deb
 572951c3db44aca059cdf00e564a12374a5b35960e91f7406099e11103436564 74704 pythia8-doc-worksheet_8.1.65-1_all.deb
Files: 
 0cd134c9d080e16391d51694457df651 1877 science optional pythia8_8.1.65-1.dsc
 69c7ae20c9975016f114705198a4c8e5 5334706 science optional pythia8_8.1.65.orig.tar.gz
 6f861f516ef46e68a45a1e837bdf62e8 11930 science optional pythia8_8.1.65-1.debian.tar.gz
 4b2fc9453bffd1fe06b9137baea8f22c 1328140 libs optional libpythia8_8.1.65-1_amd64.deb
 90a34d025c3c1da80802c8eb158d69cd 1965770 libdevel optional libpythia8-dev_8.1.65-1_amd64.deb
 c73b50aa451c92112b3c4b6696ccd267 12914 libs optional libhepmcinterface8_8.1.65-1_amd64.deb
 cadae2fb86b59c513fcce808b0b497ec 13090 libdevel optional libhepmcinterface8-dev_8.1.65-1_amd64.deb
 7a9fca19b0e8e0fce91bbd55af9dab0e 1788142 science optional pythia8-data_8.1.65-1_all.deb
 1740b51333c7b5958b0788eecdb8bd83 990342 devel optional pythia8-examples_8.1.65-1_all.deb
 39936560485e054a92e0dc57e6661e52 4956 devel optional pythia8-root-interface_8.1.65-1_all.deb
 76a8453228d0adbb070a4b31b9656b0e 386758 doc optional pythia8-doc-html_8.1.65-1_all.deb
 bb7e5fe4008fe43b952a19fe2a64088a 74704 doc optional pythia8-doc-worksheet_8.1.65-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/KPpAACgkQiOXXM92JlhBYkACgvmDwKznv84BntHQvrSqtIbl5
cZgAn1k276Evaa0p2f6zFAUkctM5H87w
=qLYB
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:50:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:36:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.